<?php
defined('BASEPATH') or exit('No direct script access allowed');

$table_data = [
    _l('the_number_sign'),
    _l('propertybase_maintenance_title'),
    _l('propertybase_maintenance_description'),
    _l('propertybase_maintenance_status'),
    _l('propertybase_requested_by'),
    _l('propertybase_created_at')
];
$table_data = hooks()->apply_filters('propertybase_maintenance_requests_properties_table_columns', $table_data);

render_datatable($table_data, 'property-maintenance-requests');